Bug 525516 - Booting hangs after finding volume group
Summary: Booting hangs after finding volume group
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: rawhide
Hardware: i686
OS: Linux
low
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-24 17:05 UTC by Robin Green
Modified: 2009-09-28 02:11 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-28 02:11:48 UTC


Attachments (Terms of Use)
screenshot of machine after hang (40.53 KB, image/tiff)
2009-09-24 17:05 UTC, Robin Green
no flags Details

Description Robin Green 2009-09-24 17:05:02 UTC
Created attachment 362535 [details]
screenshot of machine after hang

Description of problem:
Hangs on boot after finding a volume group (see attached screenshot).

Version-Release number of selected component (if applicable):
2.6.31-33.fc12.i686.PAE

How reproducible:
Always

Steps to Reproduce:
1. Boot (with rhgb and quiet options removed from the command line, if you want to see what's happening)
  
Actual results:
Hangs - see attached screenshot

Expected results:
Successful boot

Additional info:
This is on VirtualBox 3.0.6_OSE on Mac OS X 10.5.8.
2.6.31-14.fc12.i686.PAE boots fine in the same VM.

Comment 1 Stephen 2009-09-24 21:08:50 UTC
I have the same problem Using kernel 2.6.31-40.fc12.x86_64, 2.6.31-33.fc12.x86_64 works as expected for me.  I am running on an Acer Aspire 5315 with two LVM's set up.  It hangs after dracut detects the second LVM

Comment 2 Chuck Ebbert 2009-09-27 10:50:55 UTC
This should be fixed by the latest lvm update.

Comment 3 Stephen 2009-09-27 11:14:35 UTC
Fixed for me

Comment 4 Robin Green 2009-09-27 18:55:02 UTC
Fixed for me too.


Note You need to log in before you can comment on or make changes to this bug.